@charset "utf-8";
@import url("../css/NotoKR.css");
/* CSS Document */

/*-- reset css --*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    box-sizing: border-box;
}
html,body {
    font-family: 'Noto Sans Regular';
    width: 100%;
    height: 100%;
}
body {
    line-height: 1;
    overflow-x: hidden;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block;
}
ul,
ol {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;

    /* Link Style - change colours to suit your needs*/
    color: #666;
    -webkit-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
    -moz-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
    -ms-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
    -o-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
    transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
    outline: none;
}
a:hover {
    text-decoration: none;
    color: #000;
}
/* change colours to suit your needs */

table {
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: middle;
}
th,
td {
    vertical-align: middle;
}
input,
select {
    vertical-align: middle;
}

/*-- END reset css --*/

/*---- common ----*/

div.wrap {
    margin: 0 auto;
    width: 1100px;
}
div.endline {
    clear: both;
}
div#section {
    min-height: 850px;
}
.fadeIn {
    /* initially hide animatable objects */
    visibility: hidden;
    /* initially pause animatable objects their animations */
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -ms-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}
/* show objects being animated */
.animated {
    visibility: visible;
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-duration:1.5s;
    -moz-animation-duration:1.5s;
    -ms-animation-duration:1.5s;
    -o-animation-duration:1.5s;
    animation-duration:1.5s;

    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    -ms-animation-play-state: running;
    -o-animation-play-state: running;
    animation-play-state: running;
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(80px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/*-- END common --*/

/*---- header ----*/
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 9999;
}
div.topNavi {
    height: 30px;
    border-bottom: 1px solid #dedede;
}
div.topNavi div.wrap {
    position:relative;
}
/*
div.weather {
    float:left;
    display:table;
}
div.weather span {
    display:table-cell;
    padding-left:8px;
    height:30px;
    font-size:14px;
    vertical-align:middle;
    line-height: 30px;
    color:#fff;
}
div.weather span.weatherIcon img {
    vertical-align:middle;
}
*/
ul.weather {
    position:absolute;
    left:0;
    width:220px;
    height:29px;
    overflow:hidden;
    transition:0.3s;
    z-index:9999;
}
ul.weather.dropDown {
    height:95px;
    background-color:#fff;
    border:1px solid #eee;
}
ul.weather li {
    height:29px;
    border-top:1px solid #eee;
}
ul.weather li a {
    display:inline-block;
    padding:5px;
    text-align:left;
    height:20px;
}
ul.weather li a span.weatIcon {
    float:left;
}
ul.weather li a p {
    float:left;
    margin:3px 8px;
    font-size:14px;
    color:#333;
}

ul.weather li.drop {
    position:relative;
    border-top:none;
}
ul.weather li.drop span.arrow {
    position:absolute;
    top:10px;
    right:5px;
    font-size:8px;
    color:#b19724;
}

div.utilInner {
    float:right;
}
div.utilInner a {
    float: left;
    display: block;
    width: 74px;
    height: 29px;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
    color: #ddd;
    background-color: #212121;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
}
div.afterLogin {
    float:right;
    text-align:right;
    font-size:14px;
    line-height: 30px;
}
div.afterLogin p {
    display:inline-block;
    margin-right:5px;
    color:#bbb;
}
div.afterLogin a {
    position:relative;
    padding:0 10px;
    color:#bbb;
}
div.afterLogin a:hover {
    text-decoration:underline
}
div.afterLogin a:nth-child(2)::after {
    display:none;
}
div.afterLogin a::after {
    position:absolute;
    top:-6px;
    left:-5px;
    content:'/';
}
div.afterLogin a span {
    color:#b19724;
}

h1.logo {
    margin: 16px 485px;
}
h1.logo a {
    display: block;
    width: 140px;
    height: 78px;
    background: url('../img/logo.png') no-repeat center bottom;
    font-size: 0;
    text-indent: -9999px;
    color: transparent;
    transition: none;
}
ul.lnb {
    position:relative;
    width: 920px;
    margin: 0 90px;
    height: 70px;
    overflow: hidden;
    -webkit-transition: 0.25s;
    transition: 0.25s;
    z-index:6666;
}
ul.lnb:hover {
    height: 304px;
}
ul.lnb li {
    float: left;
}
ul.lnb li:last-child {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
}
ul.lnb li a.depth1 {
	position:relative;
  display: block;
  width: 152px;
  font-size: 17px;
  letter-spacing: -0.055rem;
  line-height: 70px;
  text-align: center;
  height: 70px;
  color: #000;
  box-sizing: border-box;
  transition: none;
}
ul.lnb li a.reservMenu {
    position: relative;
    padding-right: 30px;
    width: 150px;
    text-align: center;
}
ul.lnb li a.reservMenu span.calIcon {
    position:absolute;
    top:26px;
    right:20px;
    display:block;
    width:20px;
    height:20px;
    background: url(../img/menu_reserv_over.png) no-repeat 0 0;
}
ul.lnb li div.depth2 {
    display: none;
    margin: 20px 0;
    text-align: center;
}
ul.lnb:hover li div.depth2 {
    display: block;
}
ul.lnb li div.depth2 a {
    display: block;
    margin-bottom: 25px;
    font-size: 15px;
    color: #000;
}
ul.lnb li div.depth2 a:hover {
    color: #b19724;
    /*text-decoration: underline;*/
}

/*마우스오버 이벤트*/

#header.over {
    background-color: rgba(255, 255, 255, 1.0);
}
#header.over ul.weather p, #header.over ul.weather li.drop span.arrow {
    color:#555;
}
#header.over div.topNavi {
    height: 30px;
    border-bottom: 1px solid #dedede;
}
#header.over div.afterLogin p {
    color:#333;
}
#header.over div.afterLogin a {
    color:#333;
}
#header.over h1.logo a {
    background: url('../img/logo.png') no-repeat center top;
}

#header.over::before {
    position: absolute;
    bottom: 0;
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #b19724;
    z-index: 9999;
}
#header.over::after {
    position: absolute;
    top: 139px;
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    padding-bottom: 67px;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    z-index: 555;
}
#header.over ul.lnb li a.depth1 {
    color: #333;
}
#header.over ul.lnb li:hover a.depth1 {
    color: #b19724;
}
#header.over ul.lnb li a.depth1:after {position:absolute; content:''; left:50%; bottom:0; transform:translateX(-50%); width:0; height:2px; background:#b19724; transition:0.2s all;}
#header.over ul.lnb li:hover a.depth1:after {width:100%;}

#header.over ul.lnb li a.reservMenu span.calIcon {
    background: url(../img/menu_reserv_over.png) no-repeat 0 0;
}
#header.over ul.lnb li a.reservMenu:hover {
    background: #b19724;
    color:#fff;
}
#header.over ul.lnb li a.reservMenu:hover span.calIcon, a.reservMenu.bgColor span.calIcon {
    background: url(../img/menu_reserv.png) no-repeat 0 0;
}
#header.over ul.lnb li.bgColor a.reservMenu {
    background: #b19724;
    color:#fff;
}
#header.over ul.lnb li.bgColor a.reservMenu span.calIcon {
    background: url(../img/menu_reserv.png) no-repeat 0 0;
}

/*-- END header --*/

/*---- footer ----*/

#footer {
    position:relative;
    padding-bottom: 40px;
    width: 100%;
    background-color: #353746;
}
div.footInner {
  text-align: center;
  color: #888A9B;
}
div.footLink {
    width: 100%;
    height: 62px;
    line-height: 62px;
    text-align: center;
    margin-bottom: 32px;
    background: #fff;
    border-top: 1px solid #dedede;
}
div.footLink a {
    padding: 0 10px;
    border-left: 1px solid #888;
    font-size: 16px;
}
div.footLink a.point {
    color: #b19724;
}
div.footLink a:first-child {
    padding-left: 0;
    border-left: none;
}
p.footTxt {
    font-size: 16px;
    line-height: 24px;
}
p.foot_info {
  font-size: 12px;
  line-height: 20px;
}
/*-- END footer --*/

/*-- top 버튼--*/
#topBtn {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 40px;
  width: 55px;
  height: 55px;
  text-align: center;
  line-height: 20px;
  border-radius: 50%;
  background: #fff;
  transition: background 0.2s;
  cursor: pointer;
  z-index: 99;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.12), 0 1px 10px rgba(0, 0, 0, 0.24);
}

#topBtn img {
  display: block;
  margin: 12px auto 0
}

#topBtn p {
  padding-top: 28px;
  background: url(../img/arrowUp.png) center 12px no-repeat;
}

#topBtn:hover {
  background: #b19724;
  color: #fff
}

#topBtn:hover p {
  background: url(../img/arrowUpW.png) center 12px no-repeat;
}

/*-- 퀵메뉴 --*/
div.quickNavi {
  position: fixed;
  bottom: 100px;
  right: 40px;
  z-index: 9999;
}

div.quickNavi ul {
  width: 60px
}

div.quickNavi ul li {
  float: right;
  margin-bottom: 10px;
}

div.quickNavi ul li a {
  float: left;
  display: block;
  width: 55px;
  height: 55px;
  background: #fff;
  border-radius: 30px;
  overflow: hidden;
  font-size: 16px;
  line-height: 55px;
  color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.12), 0 1px 10px rgba(0, 0, 0, 0.24);
}

div.quickNavi ul li a span {
  float: left;
  display: block;
  width: 55px;
  height: 55px;
}

div.quickNavi ul li a span.quickIc01 {
  background: url('../img/quick_ic01.png') no-repeat;
}

div.quickNavi ul li a span.quickIc02 {
  background: url('../img/quick_ic02.png') no-repeat;
}

div.quickNavi ul li a span.quickIc03 {
  background: url('../img/quick_ic03.png') no-repeat;
}

div.quickNavi ul li a span.quickIc04 {
  background: url('../img/quick_ic04.png') no-repeat;
}

/* hover css */
div.quickNavi ul li a:hover {
  width: 150px;
  background: #b19724;
  transition: all 0.3s ease-in-out;
}

div.quickNavi ul li a:hover span.quickIc01 {
  background: url('../img/quick_ic01.png') no-repeat -50px 0;
}

div.quickNavi ul li a:hover span.quickIc02 {
  margin-right: 5px;
  background: url('../img/quick_ic02.png') no-repeat -50px 0;
}

div.quickNavi ul li a:hover span.quickIc03 {
  margin-right: 5px;
  background: url('../img/quick_ic03.png') no-repeat -50px 0;
}

div.quickNavi ul li a:hover span.quickIc04 {
  margin-right: 5px;
  background: url('../img/quick_ic04.png') no-repeat -50px 0;
}
